0
[CLOSED]Need to go beta

Thread Status:
Not open for further replies.
  1. autosam32
    Cupcake Jan 28, 2019

    autosam32 , Jan 28, 2019 :
    hi guys..

    i have OnePlus 6T A6010 McLaren Edition.
    im running stable rom 9.0.11 and i need to go to beta, but when i locally flash the beta 3 rom it failed..

    can anyone knows why?
    ty..
     

    #1
  2. pablofg1978
    Nougat Head Moderator Jan 28, 2019

    pablofg1978 , Jan 28, 2019 :
    Use the official beta thread fro any questions about the beta
    Redundant thread closed
     

    #2